alias gm="git checkout master && git pull"
alias count="ls -l | wc -l"
alias c="clear"

function gcam() { git commit -a -m "$1"; }

function dt() {
	nohup "$@" </dev/null >/dev/null 2>&1 &
	disown
}

function csa(){ cd $1 && ls -a; }
function cs(){ cd $1 && ls; }

function mkcdir ()
{
    mkdir "$1" &&
       cd "$1"
}

alias scripts="jq .scripts package.json"
